@charset "UTF-8";
/* CSS Document */

/* ----------------------------------- BASE ----------------------------------- */

h1, h2, .h1	{font-family: 'Roboto', sans-serif; font-weight:bold; font-size:2.5em; color:#2774b6; /*text-transform:uppercase; */}
.green	{color:#27b53b;}
.blue	{color:#2775b7 !important;}
.subheading	{font-weight:bold; font-size:1.2em;}
h3		{color:#FFF; background:#000; width:100%; padding:5px; font-family: 'Roboto', sans-serif; font-weight:bold;text-transform:uppercase; line-height:0.9em;}
.clear	{clear:both;}
.bluebackground	{ background:#2775b7}
.bold	{font-weight:bold;}

/* ----------------------------------- HEADER ----------------------------------- */

.navbar-brand	{background:#fff; color:#000; display:block;}
.topback		{ background:#2775b7; padding:5px 0;}
p.mainphone		{ float:right; color:#FFF; font-family: 'Roboto', sans-serif; font-size:2.5em; font-weight:bold; margin:0;}
a.mainphone {color:#FFF; text-decoration:none;}
.navbar-inverse	{background:#fff;}
.navbar-fixed-top	{border:0 0 0 0 !important;}
.navbar-inverse	{border-color:transparent;     box-shadow: 0px 0px 5px #aeaeaf;}
.navbar-inverse .navbar-nav > li > a	{font-family: 'Roboto', sans-serif;  font-size:1em; color:#2f2e2e; text-transform:uppercase; /*width:90px;*/ line-height:1em; margin:0 12px 0 0; font-weight:600;}
.navbar-inverse .navbar-nav > li { margin:5px 0;}
.nav > li > a	{ padding:0px 5px;}
.whiteback	{ background:#fff; width:100%; right:65%; height:125px; position:absolute; z-index:400; -webkit-transform: skew(-30deg); -moz-transform: skew(-30deg); -o-transform: skew(-30deg); }
.whiteback img	{ float:right; -webkit-transform: skew(30deg); -moz-transform: skew(30deg); -o-transform: skew(30deg); margin:5px 45px 0 0; }
.navbar-inverse .navbar-toggle	{background:#666;}
.carousel-control.right, .carousel-control.left	{ background:none;}
.logohead	{width:340px;}
.fill	{height:100%; margin:35px 0 0 0; min-height:300px; background-position:0 -30px;}
.customisation .fill	{ background-position:0 -30px;}

.navbar-right { padding: 20px 0; z-index:1024; position:relative; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #2775b7; }
.navbar-collapse { max-height: 100%; }

@media (max-width: 991px) { 
.navbar-inverse .navbar-nav > li > a	{ font-size:1.5em; width:100%; margin:5px 5px 0 0;}
.navbar-inverse .navbar-nav > li	{ border:0px;}
.whiteback img	{ margin:0px 15px 0 0; width:240px; margin:5px 25px 0 0; width:280px; }
.fill	{max-width:100%; height:70%; min-height:0; background-position:0 0;}
.whiteback	{ right:60%;}
.customisation .fill	{ background-position:0;}
}

@media (max-width: 767px) { 
.navbar-toggle { margin-top: 3px; margin-bottom:2px;}
p.mainphone		{ font-size:1.5em;}
.whiteback		{ height:69px; right:45%;}
a.videowatch	{display:none;}
.fill	{width:110%; height:60%; margin: 15px 0px;  min-height:0; background-position:0 0;}
.whiteback img	{ margin:5px 25px 0 0; width:250px;}
.customisation .fill	{ background-position:0;}
}

@media (max-width: 400px) { 
.whiteback img	{ margin:5px 15px 0 0; width:220px;}
.fill	{width:100%; height:50%; margin:20px 0;  min-height:0; background-position:0 0;}
.carousel-control.right, .carousel-control.left	{display:none;}
.customisation .fill	{ background-position:0;}
}


.carousel {margin:40px 0 0; }


/* ----------------------------------- TABS ----------------------------------- */

.sectiongrad	{background: #474646; /* Old browsers */background: -moz-linear-gradient(top,  #474646 0%, #2d2c2c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474646), color-stop(100%,#2d2c2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #474646 0%,#2d2c2c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #474646 0%,#2d2c2c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #474646 0%,#2d2c2c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #474646 0%,#2d2c2c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474646', endColorstr='#2d2c2c',GradientType=0 ); /* IE6-9 */
padding:20px 0 50px; margin:0 0 0; overflow:hidden; z-index:30; position:relative;}

@media (max-width: 767px) { .sectiongrad {margin:0;}}

a.tabs {display:block; height:60px; width:150px; background:url(../images/tabs2.jpg) no-repeat; padding:20px 0;} 
a:hover.tabs {display:block; height:60px; width:150px; background:url(../images/tabs2.jpg) no-repeat 0 -60px; padding:20px 0; color:#FFF; text-decoration:none;} 
a.tab2		{ background-position:-150px 0;}
a:hover.tab2 {background-position:-150px -60px;}
a.tab3		{ background-position:-300px 0;}
a:hover.tab3 {background-position:-300px -60px;}
a.tab4		{ background-position:-450px 0;}
a:hover.tab4 {background-position:-450px -60px;}
.tabs		{font-family: 'Roboto', sans-serif; font-weight:bold; font-size:1em; color:#fff; text-transform:uppercase;}
.tabs p		{margin:40px 0 0 1px; text-align:center}
.name	{font-family: 'Roboto', sans-serif; font-weight:bold; font-size:1.5em; color:# 000; text-transform:uppercase; margin:-5px 0 -10px}
.rightheader	{color:#000; margin:0 50px;}
.leftheader		{color:#000; margin:0 50px;}

@media (max-width: 991px) {
.carousel {margin:0 0 -20%;}
.carousel-indicators	{display:none;}
}

@media (max-width: 767px) { 
.carousel: { margin:150px 0 0 0;}
a.tabs, a:hover.tabs	{background:none; padding:3px 0; height:auto; width:auto; margin:-30px 0; border-bottom:1px solid #333;}
a:hover.tabs	{color:#27b53b;}
.tabs			{font-size:1.5em;}
.quotearea		{ margin:0 0 30px 0; font-size:0.8em;}
.name		{margin:0;}
}

/* ----------------------------------- SLIDER ----------------------------------- */

.videowatch		{position: absolute; bottom: 10%; left: 100%; z-index: 15; width: 60%; padding-left: 0; margin-left: -30%; text-align: center; list-style: none; display:block; width:204px; height:45px; background:url(../images/videowatch.png) no-repeat; text-indent:-9999px;}
.videowatch:hover	{ background-position:0px -48px}

@media (max-width: 991px) {
.videowatch	{ bottom:40%;}
	}
	
@media (max-width: 400px) { 
.carousel	{margin:0 0 -20%}
	}


/* ----------------------------------- MAIN ----------------------------------- */

.maintextarea p	{font-size:0.9em;}
p.findus			{font-family: 'Roboto', sans-serif; font-weight:bold; font-size:1.5em; color:#000; text-transform:uppercase; line-height:0.9em;}
.rightcolumn p		{ color:#006; font-size:0.9em;}	
div#buytrailers {position: absolute;top: 1150px;}	

/* ----------------------------------- GALLERY ----------------------------------- */

.darkgreyback	{background:#222222; padding:0 0 40px;}
.galleryback	{	width: 150px;	height: 40px; -webkit-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); background:#27b53b; color:#FFF; margin:-40px 0 50px 0;}
.galleryback h2	{ color:#FFF;  -webkit-transform: skew(20deg); -moz-transform: skew(20deg); -o-transform: skew(20deg);}
.galleryback	{margin:-40px auto 20px;}
.gallerytext	{color:#FFF;}
.imageAlter img	{border:#FFF 2px solid; width:100%; height:auto; margin: 15px 0;}


/* ----------------------------------- NEWS ----------------------------------- */

.boatingnews li	{list-style:none;}
.boatingnews ul	{margin:0; padding:0;}
.boatingheading	{ font-family: 'Roboto', sans-serif; font-weight:bold; font-size:1.5em; color:#000; text-transform:uppercase; line-height:0.9em; clear:both;}
.boatingclick	{width: 100px;	height: 30px; -webkit-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); background:#27b53b; color:#FFF; display:block; float:right; margin:20px 0;}
.boatingclick a	{ -webkit-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); color:#FFF; display:block; float:right; margin:5px 5px 0 0px;}
.boatingclick:hover	{background:#2775b7;}
a.boatingclick {  color:#FFF;  -webkit-transform: skew(20deg); -moz-transform: skew(20deg); -o-transform: skew(20deg); line-height:0.8em;  margin:5px 5px; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:bold;}
 a:hover.boatingclickinner	{ text-decoration:none; }
 .boatingclickinner	{ -webkit-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); margin:10px 0 0 5px}
.form-control	{border-radius:0px; background:#c6eeff; border:0px; padding:0px; height:20px;}
.label	{ margin:-5px -10px -5px 0;}
.getintouch	{font-size:0.9em;}
hr		{ clear:both;}

@media (max-width: 767px) { 
.getintouch	{margin:70px 0 0;}
}

/* ----------------------------------- CONTACT ----------------------------------- */

.btn	{border-radius:0px; float:right;}
.panel-default > .panel-heading	{ background:#000;}
.panel-title > a	{color:#fff;}
.panel-heading	{ padding:0PX;}
.map	{ width:100%; height:350px; border:0px; scrolling:no; marginheight:0; marginwidth:0;}


/* ----------------------------------- FITOUT BANNER ----------------------------------- */
.fitoutimg		{margin:0 auto;}



/* ----------------------------------- VIDEO ----------------------------------- */

.video		{margin:20px auto; width:100%; max-width:1280px; min-height:600px; border:0px;}

@media (max-width: 768px) { 

.video		{ min-height:400px;}
}

@media (max-width: 400px) { 

.video		{ min-height:200px;}
}

/* ----------------------------------- FOOTER ----------------------------------- */

/*.footerback	{ background:#ebe7e8; margin:50px 0 0; } */
footer {margin:0!important; }
.footerback p	{margin:10px; width:200px; display:block; float:left;}
p.textright	{float:right;  font-family: 'Roboto', sans-serif; font-weight:600; font-size:1.1em; color:#fff; text-transform:uppercase; line-height:1.2em; background:#2775b7; padding:10px; margin:0px;}
a.facebook.hidden-xs {position: absolute; right: 190px; top: 20px;}
a.sitemap.hidden-xs {float: right; margin: -36px 340px 0px 0px; width: 60px !important; text-align: right;}
i.fa.fa-facebook-square {font-size: 3em; padding: 0px 10px;}
a.google.hidden-xs {position: absolute; right: 250px; top: 0px;}
i.fa.fa-google-plus-square { font-size: 3em;}



@media (max-width: 400px) { 
p.textright		{ width:100%;}
}

/* ----------------------------- INVISIBLE TABS ------------------------------- */

a.invisibletabs	{ display:block; width:100%; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:bold; font-size:1.5em; color:#fff; background:#27b53b; margin:0 0 10px 0; padding:0px 0 0 5px; }
a:hover.invisibletabs	{ background:#2775b7; text-decoration:none; }

/* ------------------------ SIDE TABS ------------------------ */

.videotab {display:block; background:url(../images/videotab.jpg) no-repeat; width:36px; height:224px; z-index:40; position:absolute; left:0; top:920px; text-indent:-9999px;}
a.videotab:hover	{ background-position:-36px 0px;}
.touchtab {display:block; background:url(../images/touchtab.jpg) -36px 0px no-repeat; width:36px; height:224px; z-index:40; position:absolute; right:0; top:920px; text-indent:-9999px;}
a.touchtab:hover	{ background-position:0px 0px;}
.australian { position:absolute; right:0px; top:1730px;}
 
/* -------------------------- SIZE CHANGES ------------------- */

@media (max-width: 991px) {
    .navbar-header {float: none;}
    .navbar-toggle {display: block;	margin:2px 0;}
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav { float: none!important; margin: 7.5px -15px;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px;} }

/* -------------- Wordpress ----------------- */

.site:before {background:none;}
#secondary	{    background: #666;
    width: 25%;
    float: right;
    margin: 0!important;
    padding: 2.2em;
    display: none}

.main-content {clear: both!important;overflow: hidden!important; float:none!important;    max-width: 1600px; margin: 0 auto;}

.site	{width:100%; max-width:100%;}
.site-description	{display:none;}
.search-form {padding:20px 0;}
.widget a	{font-size:1.1em;}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content	{max-width:610px;}
.comments-area	{max-width:610px;}
.slidernews		{ width:100%; height:auto; margin:72px 0 0px; }
.content-area	{     background: #fff;
    min-height: 380px;
    float: left;
    margin: 0 auto;}
.fitoutimg	{margin:20px auto -20px;}
h1.widget-title	{font-size:2em !important;}
  .site-content {margin-left:0!important; margin-right:0!important; }
/*  
.slideshow-nav a.slideshow-next { display:block; width:20px; height:15px; background-image:url(../images/next.jpg); float:left; text-indent:-9999px;}
.slideshow-nav a.slideshow-next:hover	{opacity:0.7;}
.slideshow-nav a.slideshow-prev { display:block; width:20px; height:15px; background-image:url(../images/previous.jpg); float:left; text-indent:-9999px;}
.slideshow-nav a.slideshow-prev:hover	{opacity:0.7;}
*/

.site-content .has-post-thumbnail .entry-header {margin-top:50px; }
.blog #primary { margin: 15px 0 0!important; }
.sep	{display:none;}
ul.details	{padding:20px;}
.details li	{list-style:none; background:#efefef;}
.details li	 {padding:7px;}
li.odd	{background:#FFF;}
.greenbackground	{background:#6aab24; width:100%; padding:20px;}
.storeimg	{margin:20px 0 0 0;}
.facebook	{clear:both; float:left; margin:-20px 0 0 10px;}
.facebook img	{margin:0 10px 0 0;}
.loader	{margin:0 0 0 -20px; font-size:0.9em;}
.form-group	{margin-bottom:0px;}
a.view-trailers.btn.btn-lg.btn-primary.round {background-color: #3bc585; border-color: #3bc585; color: #fff;}
a.view-trailers.btn.btn-lg.btn-primary.round:hover {background-color: #28AB6E; border-color: #28AB6E; color: #fff;}

/* ----------------- SLIDESHOW ______________________ */

.thumb-toggles	{float:left;}
.post-thumbnail img	{    height: auto;
    width: 100%;
    max-width: 53em;}
.post-thumbnail	{background:none;}
a.post-thumbnail:hover	{background:none;}
.archive-header	{display:none;}
.fields	{float:left;}
.sitetext	{font-size:2em !important;}
.sitemaplink	{float:right; margin:5px;}
#address	{clear:both; list-style:none; margin:-40px; float: left;}
#address li {list-style:none;}
div.address-details li {display: inline;}
#address ul {padding: 0px;}
p.copyright {float: right; margin: -36px; width: 400px; text-align: right;}

@media (max-width: 767px) { 
p.copyright { margin-top: -36px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px;}
}


/*====== FORMSTACK ======*/

.fsBody .fs3Col {min-width:100%!important;}

.fsFieldRow input[type=email], .fsFieldRow input[type=number], .fsFieldRow input[type=tel], .fsFieldRow input[type=text], .fsForm textarea
{border:1px solid #ccc!important; padding:10px!important; max-width:100%!important; width:100%!important; background-image:none!important; font-weight:300!important; font-size:1em!important;}
.fsFieldCell.fsSpan33 { width:33%!important;}
.fsFieldCell.fsSpan66 { width:100%!important;}
.fsForm .fsSubmit { background:none!important; padding:10px 0 0!important;}
.fsSubmit input.fsSubmitButton { background: #428bca!important; color:#fff!important; text-transform:uppercase!important; font-family:'Roboto', sans-serif!important; border:none!important; width:50%!important; padding:10px!important;}

@media (max-width:420px){
	.fsFieldCell.fsSpan33 { width:100%!important;}
}

@media (max-width: 767px) { .tabs p	{ margin:0px; padding:20px 0;} a.tabs, a:hover.tabs	{ border-bottom:0px;}
}

.greybackground { background: #efefef; }


/*************************** Folding Boat Trailer Banner **********************/

.folding-bt.carousel { /*height:80%!important;*/ height:700px; }
.folding-bt.carousel h1 {color: #fff!important;font-family: helvetica;font-size: 5em; text-transform:uppercase;}
.folding-bt .carousel-caption { top:200px!important;}
.round {border-radius: 50px!important; float: none!important;padding: 15px 25px;text-transform: uppercase;margin: 0 0 0 20px; font-family:'Roboto Condensed', sans-serif;}

ul.list {list-style:none; padding: 0;font-size:1.8em;margin: 0;font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase;}
ul.list li {display:inline-block; margin:0 20px;} 
/*ul.list li:before { content:"\f0e7";font-family: FontAwesome;margin: 0 10px; font-size:  .7em!important; } */
.carousel-caption div { margin: 40px 0 0; }
.carousel-caption div .btn {margin: 40px 0 0; }

/* Product Comparison tables */

		
.panel { background:#fff; border:2px solid #efefef;}
.panel
.panel>.panel-heading{
border-radius:0px;
-moz-transition: all .3s ease;
-o-transition:  all .3s ease;
-webkit-transition:  all .3s ease; }
.panel:hover{ box-shadow: 0px 0px 30px rgba(0,0,0, .2); }
.panel:hover>.panel-heading{ box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset; }
.panel>.panel-heading{ background: #2f2e2e; padding: 5px; }
.price .list-group-item{ border-bottom-:1px solid rgba(250,250,250, .5);}
.panel-heading {border-radius:0; }
.panel-heading h2 { background:none!important; color: #FFF;
    width: 100%;
    padding: 5px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0.9em;
	font-size: 1.8em; }
.panel .btn{ box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset; border:0px; }
.panel{ font-size: inherit; }
.panel-body { padding: 50px;}
.panel-footer { border-radius:0;text-align: center; margin: 0 auto; background-color:#fff; border-top:none; padding: 0px 50px 50px 50px;}
.panel-footer .btn { margin: 0 0 -50px; position: relative; }

.panel ul { list-style: none;padding: 0;margin: 20px 0;}	
.price {  color: #428bca; font-weight: bold; padding-top: 20px;}
.btn-sm.round { padding: 10px 20px; text-transform: uppercase; font-weight: 400;font-size: 12px; margin: 0; }
	
#main, .products { margin:80px 0; }



/* Folding boat trailers page */

p.heading-lg { font-size: 1.7em; }

.jumbotron { background-color:transparent; border:3px solid #eee; font-size:1em; border-radius:0!important; font-weight: inherit;}
.jumbotron strong { color:#2775b7; }
.folding-bt .carousel-caption p {font-family: PT Sans Narrow; font-size: 3em; }
a.boatspecs.btn.btn-sm.btn-primary { float: none; background: #000; color: #fff; border: 1px solid; box-shadow: none; }

@media screen and (max-width: 992px) {
    .folding-bt .carousel-caption {
		top: 100px!important;
	}
	
	.folding-bt.carousel h1 {
		color: #fff!important;
		font-family: helvetica;
		font-size: 4em;
		text-transform: uppercase;
	}
	
	ul.list {
		list-style: none;
		padding: 0;
		font-size: 1.1em;
		margin: 0;
		font-family: 'Roboto Condensed', sans-serif;
		text-transform: uppercase;
	}
	
	.carousel-caption img {
		display: none;
	}
	
	
}


@media screen and (max-width: 768px) {
	.folding-bt.carousel h1 {
		color: #fff!important;
		font-family: helvetica;
		font-size: 3em;
		text-transform: uppercase;
	}

	.folding-bt .carousel-caption {
		top: 50px!important;
	}
	
	
	.carousel-caption {
		right: auto;
		left: auto;
	}
	
	#main, .products {
		margin: 0;
		padding: 10px;
	}
	
	.products img {
		width: 100%;
	}
	
	.carousel-caption img {
    	display: none;
	}
	
	div#carousel-example-generic {
		display: none;
	}
	
	.panel-heading h3 a {
		padding-left: 50px;
		line-height: 3rem;
	}
}

@media screen and (max-width: 600px) {
	.folding-bt.carousel h1 {
		color: #fff!important;
		font-family: helvetica;
		font-size: 3em;
		text-transform: uppercase;
	}

	.folding-bt .carousel-caption {
		top: 30px!important;
	}
	
	.products {
    	padding-top: 50px;
	}
	
	h2.text-center.uniq {
		margin-bottom: 20px;
	}
	
}

@media screen and (max-width: 400px) {
	.fill {
		height: 80%;
	}
	
}



/* Content slider */

.content-slider {height: 550px;}
.content-slider, .get-in-touch { background: url('/images/folding-boat-trailers-banner.jpg'); margin:100px 0;}
.content-slider .carousel-inner {   padding: 80px 0; z-index:1025; position:relative;}
.content-slider .carousel-caption div { margin:0; }
.content-slider .carousel-caption {  text-align:left!important; text-shadow: none;     padding-bottom: 100px!important;}
.content-slider .carousel-caption .lead { font-family: 'Roboto', sans-serif; font-size: 2em; line-height: 1.2;}
.img { width: 200px;height: 200px; display: block;border-radius: 200px;  position: relative; }
.content-slider:after { content: ""; background: /*rgba(0,0,0,0.2)*/ rgba(39,117,183,.3); width: 100%; height: 100%; position: absolute; z-index: 1024; top: 0; }
.content-slider h2, .get-in-touch h2 { color: #fff!important;font-family: 'Roboto', sans-serif;font-size: 4em; text-transform: inherit;font-weight: 600; }
.content-slider h2 span {display: block;font-size: 0.6em; font-weight: 200; }

.carousel-control{ z-index:1025; top: 50%;bottom: 50%;}


/* Get in touch */
.get-in-touch { margin: 100px 0;color: #fff; padding: 100px 0; position:relative;}
.get-in-touch:after {content: ""; background: rgba(39,117,183,.3); width: 100%; height: 100%; position: absolute; z-index: 1024; top: 0; display:block; }
.get-in-touch .container { z-index:1025; position:relative;}
.get-in-touch h2 { margin: 0 0 30px; }
.get-in-touch p {font-size: 2rem; font-weight: 200; }

.btn-group { margin: 30px 0 0; }
.wh {background:#fff; color:#428bca;}
.uniq {margin: 0 0 100px;}
.pad-50 {padding:50px; }
.round-img {border-radius:100%; }
h3.none { background:none; color:#2775b7; text-transform:capitalize; }
#accordion { margin:100px 0; }
#accordion .panel>.panel-heading { background:#fff!important; border:none; padding:15px 0; }
#accordion .panel-title > a { color: #2774b6; font-family: 'Roboto', sans-serif; text-transform:capitalize; font-weight: 400; font-size: 1.1em;}

h3.panel-title.none:before { content: "+"; background: #2775b7; display: block; color: #fff; border-radius: 2px; font-size: 1.8em; font-weight: 100; line-height: 1.2; position: absolute; margin: -9px 9px; padding: 0 10px; }
#accordian.panel:hover { box-shadow:none!important; }
#accordian .panel:hover>.panel-heading { box-shadow:none!important;}

/* PayPal */

.price span {
    font-size: 20px;
    /* display: block; */
    font-weight: 200;
    font-family: Roboto Condensed;
    text-transform: uppercase;
    margin: 0 0 0 10px;
}

.panel-footer table {margin:0 auto 20px; }

.superpower{background:#fff; display:inline-block; margin:0; position: absolute; right: -30px; top: -10px; }
.stamp_link{text-indent: -999px; overflow:hidden; float: left; height: 20px; background:url(http://herosites.com.au/stamp/images/logo.gif); width: 67px; background-repeat:no-repeat; margin:10px; display:block; }
#web_design_logo_white{background-position: 0px -20px; width: 67px; margin: 10px 0px 10px 10px !important;} 
#seo_hero_logo_white{background-position: -65.4px -20px; width: 55px;}

@media (max-width: 653px) { 
p.copyright { margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 20px; width: 100%; float: none; text-align: center;}
#address { clear: both; list-style: none; margin: 10px 0px; float: none; width: 100%; display: block; position: relative; padding: 0px; text-align: center; }
.superpower { background: #fff; position: relative; top: 0; float: none !important; margin: 0 auto !important;}
}
